<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_1a4a8KnYEeyhYq_Rnoqt5Q" id="_1azicKnYEeyhYq_Rnoqt5Q" label="FilterColumns" version="0.1" item="_1a4a8qnYEeyhYq_Rnoqt5Q">
    <author href="../../../talend.project#_vUS3MqnYEeyhYq_Rnoqt5Q"/>
    <additionalProperties xmi:id="_1a5pEKnYEeyhYq_Rnoqt5Q" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_1a5pEanYEeyhYq_Rnoqt5Q" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_1a5pEqnYEeyhYq_Rnoqt5Q" key="created_date" value="2022-03-22T17:38:50.465+0530"/>
    <additionalProperties xmi:id="_1a5pE6nYEeyhYq_Rnoqt5Q" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_1a5pFKnYEeyhYq_Rnoqt5Q" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_1a5pFanYEeyhYq_Rnoqt5Q" key="modified_date" value="2022-03-22T17:38:50.465+0530"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_1a4a8anYEeyhYq_Rnoqt5Q" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_1a4a8qnYEeyhYq_Rnoqt5Q" property="_1a4a8KnYEeyhYq_Rnoqt5Q" state="_1a4a8anYEeyhYq_Rnoqt5Q" system="true" eltName="Generic">
    <content href="FilterColumns_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
